Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:59:43 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi! I planning to purchase role playing costume on line but there is no size guide for the child costume. I would like to know the corresponding age of the size XL for children. 
Its a bit hassle or time consuming for the consumer to return the item if its wrong size. I hope you will add a size chart on custome category so it will be convinient to the customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2420579